Format: http://dep.debian.net/deps/dep5/
Upstream-Name: Eliom
Source: http://ocsigen.org/downloads/

Files: *
Copyright: © 2005-2011 Vincent Balat
           © 2005-2010 Jérôme Vouillon
           © 2005 Denis Berthod
           © 2005 Nataliya Guts
           © 2007-2010 Gabriel Kerneis
           © 2007-2011 Stéphane Glondu
           © 2007-2008 Jaap Boender
           © 2007 Janne Hellsten
           © 2007 Jerome Velleine
           © 2008-2009 Boris Yakobowski
           © 2008 Dario Teixeira
           © 2008-2009 Mauricio Fernandez
           © 2008 Matin Bahier
           © 2010 Archiblad.P@gmail.com (XXX)
           © 2010 Benjamin Canou
           © 2010 Cecile Herbelin
           © 2010-2011 Gregoire enry
           © 2010-2011 Raphael Proust
           © 2010-2011 Thad Meyer
           © 2010 Simon Castellan
           © 2011 Gabriel Scherer
           © 2011 Michaell Laporte
           © 2011 Pierre Chambart
License: LPGP-2.1+

  This library is free software; you can redistribute it and/or modify
  it under the terms of the GNU Lesser General Public License as
  published by the Free Software Foundation; either version 2.1 of the
  License, or (at your option) any later version.

  This library is distributed in the hope that it will be useful, but
  WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  Lesser General Public License for more details.

  The complete text of the GNU Lesser General Public License can be
  found in `/usr/share/common-licenses/LGPL-2.1'.

  This program is released under the LGPL version 2.1 (see the text
  below) with the additional exemption that compiling, linking, and/or
  using OpenSSL is allowed.

  As a special exception to the GNU Library General Public License,
  you may also link, statically or dynamically, a "work that uses the
  Library" with a publicly distributed version of the Library to
  produce an executable file containing portions of the Library, and
  distribute that executable file under terms of your choice, without
  any of the additional requirements listed in clause 6 of the GNU
  Library General Public License.  By "a publicly distributed version
  of the Library", we mean either the unmodified Library, or a
  modified version of the Library that is distributed under the
  conditions defined in clause 3 of the GNU Library General Public
  License.  This exception does not however invalidate any other
  reasons why the executable file might be covered by the GNU Library
  General Public License.

Files: debian/*
Copyright: © 2011 Benjamin Jacobs
License: GPL-3+